Threat Encyclopedia

NAVER Whale Browser Vulnerability

description-logoDescription

Whale Browser Installer before 1.2.0.5 versions don't support signature verification for Flash installer.

affected-products-logoAffected Products

NAVER Whale

CVE References

CVE-2020-9753